# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ghostty
pkgbase = ghostty
xdata = pkgtype=split
pkgver = 1.3.1-2
pkgdesc = Fast, native, feature-rich terminal emulator pushing modern features
url = https://github.com/ghostty-org/ghostty
builddate = 1775753879
packager = Orhun Parmaksız <orhun@archlinux.org>
size = 30863708
arch = x86_64
license = MIT
depend = bzip2
depend = fontconfig
depend = libfontconfig.so=1-64
depend = freetype2
depend = libfreetype.so=6-64
depend = glibc
depend = glib2
depend = libglib-2.0.so=0-64
depend = libgio-2.0.so=0-64
depend = libgobject-2.0.so=0-64
depend = gtk4
depend = libgtk-4.so=1-64
depend = gtk4-layer-shell
depend = libx11
depend = harfbuzz
depend = libharfbuzz.so=0-64
depend = libadwaita
depend = libadwaita-1.so=0-64
depend = libpng
depend = oniguruma
depend = pixman
depend = wayland
depend = libwayland-client.so=0-64
depend = zlib
depend = ghostty-shell-integration
depend = ghostty-terminfo
optdepend = ghostty-nautilus: Open in Ghostty context menu in GNOME Files
makedepend = blueprint-compiler
makedepend = pandoc-cli
makedepend = zig
